Subject: Size of "experimental" range in BC Model Id

From: "Francois Le Faucheur (flefauch)" <[email-masked]>
Date: Wed, 14 Jan 2004 19:23:01 -0000

Ed, Jim,

We've done all the edits on -proto. The only thing holding its posting
now is a conclusion on the size for the "experimental" range in the BC
Model ID name space.

As I mentioned earlier on the list, we're assuming a size of 16 for now
and would like to post the updated version by Friday morning US time.
Please let us know before then, if you see any issue with that value.

Thanks

Francois

>> -----Original Message-----
>> From: [email-masked] 
>> [mailto:[email-masked]] On Behalf Of Wijnen, Bert (Bert)
>> Sent: vendredi 9 janvier 2004 12:10
>> To: Ina Minei; Wijnen, Bert (Bert)
>> Cc: Ash, Gerald R (Jerry), ALABS; Tewg (E-mail)
>> Subject: RE: AD evaluation: draft-ietf-tewg-diff-te-mar-02.txt
>> 
>> 
>> Not sure why some people think (or that is how I 
>> perceive your last email) that an AD has any more weight than
>> other WG members. I have made my opinion clear that I think
>> that 32 is far too much.
>> 
>> I have asked WG chairs to check this also.
>> 
>> It is best if WG chairs take initiative to drive resolution of
>> these questions.
>> 
>> Thanks,
>> Bert 
>> 
>> > -----Original Message-----
>> > From: Ina Minei [mailto:[email-masked]]
>> > Sent: vrijdag 9 januari 2004 1:19
>> > To: Wijnen, Bert (Bert)
>> > Cc: Ash, Gerald R (Jerry), ALABS; Tewg (E-mail)
>> > Subject: RE: AD evaluation: draft-ietf-tewg-diff-te-mar-02.txt
>> > 
>> > 
>> > 
>> > 	Bert,
>> > 
>> > 	So can we just agree on 32 "experimental/vendor private"
>> > numbers starting at 255 and down?
>> > 
>> > 			Thank you,
>> > 
>> > 				Ina
>> > 
>> > On Mon, 29 Dec 2003, Ina Minei wrote:
>> > 
>> > >
>> > >
>> > > 	Bert,
>> > >
>> > > 	I think we both agree :). and in the end it all boils down to
>> > > experimental vs vendor-private. What I am thinking of
>> > > is vendor-private numbers, and what you are thinking of is 
>> > experimental.
>> > > We are both right. How we decide to solve it is a 
>> different issue.
>> > >
>> > > 	We can  either: 1) allocate two spaces, one for experimental and
>> > > one for vendor-private. In that case, 3 should be enough 
>> > for experimental,
>> > > but as  for vendor-private more than 3 would be required, 
>> > for the reason I
>> > > was  mentioning in the original mail or 2) allocate one 
>> > bigger space for
>> > > both experimental and vendor-private. I prefer (2).
>> > >
>> > > 	Let's just pick one of the options, and carry it forward. Let me
>> > > know what you prefer.
>> > >
>> > > 			Ina
>> > >
>> > 
>> 
>>